Update a webhookAsk AIpatch https://api.sikoia.com/v2/webhooks/{webhook_id}Updates details for an existing webhook. While all fields are optional, the request must include at least one field. To clear a field, send an empty string as the field value.Path Paramswebhook_iduuidrequiredWebhook IdBody Paramswebhook_namestring | nullThe user friendly, case sensitive, name for a webhook - it does not have to be uniquewebhook_callback_urlstring | nullThe absolute HTTPS URL that a POST request will be made to when the webhook is triggeredexternal_refstring | nullOptional value if you need to associate a webhook instance with a reference in your systemevent_typesarray of strings | nullSupported events a webhook can subscribe toevent_typesADD stringResponses 200Webhook successfully retrieved 400Validation failure trying to update webhook 401Unauthorized 404Webhook does not exist 429Too Many Requests 500Internal Server ErrorUpdated 2 months ago